[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

ERROR with rpm_check_debug vs depsolve



Couldn't find it on Bugzilla, do I need to report this?  10/27/08 Rawhide.

Thanks
Andy


Transaction Summary
=======================================================================================================================
Install      7 Package(s)        
Update     117 Package(s)        
Remove       0 Package(s)        

Total size: 272 M
Downloading Packages:
Downloading DeltaRPMs:
Rebuilding rpms from deltarpms
Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
libdb-4.3.so is needed by (installed) cyrus-sasl-lib-2.1.22-18.fc10.i386
libdb-4.5.so is needed by (installed) rpm-libs-4.6.0-0.rc1.3.i386
libdb-4.5.so is needed by (installed) rpm-4.6.0-0.rc1.3.i386
libdb-4.5.so is needed by (installed) rpm-devel-4.6.0-0.rc1.3.i386
libdb-4.5.so is needed by (installed) rpm-build-4.6.0-0.rc1.3.i386
libdb-4.3.so is needed by (installed) cyrus-sasl-lib-2.1.22-18.fc10.i386
libdb-4.5.so is needed by (installed) rpm-libs-4.6.0-0.rc1.3.i386
libdb-4.5.so is needed by (installed) rpm-4.6.0-0.rc1.3.i386
libdb-4.5.so is needed by (installed) rpm-devel-4.6.0-0.rc1.3.i386
libdb-4.5.so is needed by (installed) rpm-build-4.6.0-0.rc1.3.i386
Complete!
(1, [u'Please report this error in bugzilla'])
[root localhost ~]#


--
projecthuh.com
All of my bits are free, are yours?  Fedoraproject.org

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]